package com.yd.api.practitioner.vo;

import java.util.List;

public class CommissionItems {

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	private String name;

	public List<Commission> getItems() {
		return items;
	}

	public void setItems(List<Commission> items) {
		this.items = items;
	}

	private List<Commission> items;

}
